MediaWiki:Monobook.css: Unterschied zwischen den Versionen

Aus thomas-toepfer.com
Zur Navigation springen Zur Suche springen
Keine Bearbeitungszusammenfassung
 
Keine Bearbeitungszusammenfassung
 
(Eine dazwischenliegende Version desselben Benutzers wird nicht angezeigt)
Zeile 6: Zeile 6:
text-transform: none;
text-transform: none;
}
}
/*-----------------------------------------------------------------------------*/
/* Änderungen am Monobook-Skin für die deutschsprachige Wikipedia              */
/* --> Skinübergreifende Anpassungen befinden sich in [[MediaWiki:Common.css|Common.css]]              */
/*-----------------------------------------------------------------------------*/
/* Änderungen in Fett markieren */
span.diffchange {
        font-weight: bold;
}
/* Links nicht unterstreichen */
a {
        text-decoration: none;
}
/* Großbuchstaben in den Navigationsbereichen */
.portlet h5,
.portlet h6,
#p-personal ul,
#p-cactions li a {
text-transform: none;
}
/* Fetter Bearbeiten-Link */
#ca-edit a {
font-weight: bold !important;
}
/* Vermeide hässliche weiße Ränder bei Float-Objekten auf nicht-weißen Hintergründen. */
div.thumb {
border: none;
}
div.tright {
border: none;
margin: 0.5em 0 0.8em 1.4em;
}
div.tleft {
border: none;
margin: 0.5em 1.4em 0.8em 0;
}
/* fromWikipedia */
#fromWikipedia {
font-size: x-small;
}
/* Make all non-namespace pages have a light blue content area. This is done by
setting the background color for all #content areas to light blue and then
overriding it for any #content enclosed in a .ns-0 (main namespace). I then
do the same for the "tab" background colors. --Lupo */
#content,
#mytabs li.selected a,
#p-cactions li.selected a {
background-color: #F3F3FF; /* ein leichtes blau */
}
.ns-0 #content,
.ns-0 #mytabs li.selected a,
.ns-0 #p-cactions li.selected a {
background-color: white;
}
.ns--1 table,
.ns-2 table,
.ns-4 table,
.ns--1 form {
background: inherit;
}
/* Kategorien etwas schöner darstellen */
#catlinks {
border: 0px;
border-top: 2px dotted #aaaaaa;
  }
/* Tabellenüberschriften (mit |+) größer und fett */
caption {
font-size: 105%;
font-weight: bold;
}
/* [[Wikipedia:Externhinweis|Externhinweis]] */
#externHinweis {
font-size: x-small;
text-align: center;
padding: 5px;
}
.NavToggle {
        font-size: x-small;
        float:right;
}
/* die folgenden drei Abschnitte müssen auch in den Skins [[MediaWiki:Amethyst.css|Amethyst.css]], Monobook.css und [[MediaWiki:Nostalgia.css|Nostalgia.css]] synchron angepasst werden. */
/* Formatierung betrifft Vorlagen: Geokoordinate, Koordinate2 & Koordinate3 */
#coordinates { 
    position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;
    padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:85%; text-transform:none; white-space:normal;
}
/* kleines Globus-Symbol neben der Geookordinate anzeigen */
#coordinates a[href ^="http://"] {
    background: url(http://upload.wikimedia.org/wikipedia/de/d/d4/Gnome-globe.png) center right no-repeat; padding-right: 18px !important;
}
/* für [[Vorlage:ISSN-Link]] damit ohne Globus-Symbol */
#issnlink { 
    position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;
    padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:85%; text-transform:none; white-space:normal;
}
/* für [[Wikipedia:Editcount|Vorlage:Editcount]] */
#editcount { 
    position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;
    padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:85%; text-transform:none; white-space:normal;
}
/* Formatierung für Abkürzungen (experimentell) */
#shortcut { 
    position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;
    padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:90%; text-transform:none; white-space:normal;
}
/* Links im [[Portal:Punk]] */
#punk a {
        color: red
}
#punk a.new {
        color: #FF8000
}
/*-----------------------------------------------------------------------------------------*/
/* ACHTUNG! Common.css enthält gemeinsame Skin-Anpassungen der deutschsprachigen Wikipedia */
/*-----------------------------------------------------------------------------------------*/
/* +++++ 1. ANPASSUNGEN DER ANZEIGE VON EDITIERBAREN SEITENINHALTEN +++++ */
/* Personennamen in Kapitälchen: class="Person" */
.Person {
display: inline;
font-variant: small-caps;
font-style: normal;
}
/* [[Wikipedia:Zitate|Zitate]] kursiv (siehe [[Vorlage:Zitat]]) */
p.Zitat {
font-style: italic;
}
/* [[Wikipedia:Quellenangaben|Quellenangaben]] nicht kursiv, da sie ggf. verschiedene Bestandteile enthalten */
cite {
font-style: normal;
}
/* Stylesheet-Ergänzung zu Standard-[[Wikipedia:Navigationsleisten|Navigationsleisten]] */
div.BoxenVerschmelzen,
div.NavFrame {
margin: 0px;
padding: 2px;
border: 1px solid #aaaaaa;
text-align: center;
border-collapse: collapse;
font-size: 95%;
        clear:both;
}
div.BoxenVerschmelzen div.NavFrame {
border-style: none;
border-style: hidden;
}
div.NavFrame + div.NavFrame {
border-top-style: none;
border-top-style: hidden;
}
div.NavPic {
background-color: #ffffff;
margin: 0px;
padding: 2px;
float: left;
}
div.NavFrame div.NavHead {
height: 1.6em;
font-weight: bold;
font-size: 100%;
background-color: #efefef;
}
div.NavFrame p {
font-size: 100%;
}
div.NavFrame div.NavContent {
font-size: 100%;
}
div.NavFrame div.NavContent p {
font-size: 100%;
}
div.NavEnd {
margin: 0px;
padding: 0px;
line-height: 1px;
clear: both;
}
/* Navigationsleisten nicht mit ausdrucken */
@media print{
.NavFrame {
display: none;
}
.BoxenVerschmelzen {
display: none;
}
}
/* Stylesheet-Ergänzung zu SideBoxen (ehedem [[Wikipedia:TownBox|TownBox]]) */
div.sideBox {
position: relative;
float: right;
background: white;
margin-left: 1em;
border: 1px solid grey;
padding: 0.3em;
width: 200px;
overflow: hidden;
clear: right;
}
div.sideBox dl {
padding: 0;
margin: 0 0 0.3em 0;
font-size: 96%;
}
div.sideBox dl dt {
background: none;
margin: 0.4em 0 0 0;
}
div.sideBox dl dd {
margin: 0.1em 0 0 1.1em;
background-color: #f3f3f3;
}
/* Stylesheet-Ergänzung zu [[Wikipedia:Taxoboxen|Taxoboxen]] */
table.taxobox {
        border-collapse: collapse;
        border: 1px solid gray;
        float: right;
        margin-left: 0.5em;
}
table.taxobox th {
        background-color: #ffc0c0;
        border: solid 1px gray;
        text-align: center;
        font-weight: bold;
}
table.taxobox td {
        vertical-align:top;
}
table.taxobox .Person {
        font-style: normal;
}
table.taxobox div.thumb,
table.taxobox div.thumb * {
        margin: 0;
        padding: 0;
        float: none;
        border: none;
}
table.taxobox div.magnify {
        display: none;
}
table.taxobox tr td div.thumb div div.thumbcaption {
        text-align:center;
}
table.taxobox td.Person {
        text-align:center;
        display:block;
}
table.taxobox td.taxo-name {
        text-align:center;
}
table.taxobox td.taxo-bild {
        text-align:center;
}
/* Stylesheet-Ergänzung zu [[Wikipedia:Paläoboxen|Paläoboxen]] */
table.palaeobox {
      border-collapse: collapse;
      border: 1px solid gray;
      float: right;
      margin-left: 0.5em;
}
table.palaeobox th {
      background-color: #e7dcc3;
      border: solid 1px gray;
      text-align: center;
      font-weight: bold;
}
table.palaeobox td {
      vertical-align:top;
}
table.palaeobox .Person {
      font-style: normal;
}
table.palaeobox div.thumb,
table.palaeobox div.thumb * {
      margin: 0;
      padding: 0;
      float: none;
      border: none;
}
table.palaeobox div.magnify {
      display:none;
}
table.palaeobox tr td div.thumb div div.thumbcaption {
      text-align:left;
}
table.palaeobox td.Person {
      text-align:center;
      display:block;
}
table.palaeobox td.taxo-name {
      text-align:center;
}
table.palaeobox td.taxo-bild {
      text-align:center;
}
table.palaeobox td.taxo-zeit {
      text-align:center;
}
table.palaeobox td.taxo-ort {
      text-align:left;
}
/* Bitte KEINE weiteren Definitionen dieser Art für Boxen hier, das gehört in entsprechende Vorlagen! */
/* Hier 20 Mal Trivialitäten wie "text-align:center" zu definieren verlangsamt alles und ist nicht */
/* Sinn der Sache. (Und wer nicht weiß warum, hats nicht verstanden.) */
/* Do not expand [[Wikipedia:WikiProjekt Georeferenzierung|kvaleberg.com-URLs]] for printing */
#content span.coordinates a.external.text:after, #content span.coordinates a.external.autonumber:after {
        content: "";
}
/* Metadaten (bspw. [[Wikipedia:Personendaten|Personendaten]]) */
table.metadata {
border: 1px solid #aaaaaa;
display: none;
}
.metadata-label {
color: #aaaaaa;
}
/* [[Vorlage:Stub|Stubvorlage]] nicht anzeigen*/
#Vorlage_Stub {
      display: none;
}
/*
  * Farbdefinitionen für Rahmen und Hintergründe von [[Wikipedia:Textbausteine|Textbausteinen]].
  * Hier: Standardvorgaben für "dunkle Schrift auf hellem Grund".
  * Für Hell-auf-dunkel-Skins ([[MediaWiki:Amethyst.css|Amethyst]]) müssen dort entsprechende Definitionen
  * zusätzlich eingetragen werden! Anpassungen für andere Skins sind optional.
  * (Die Angaben der Rahmenstärke dienen der Bequemlichkeit, so dass man
  * für dünne Rahmen nur noch "border-style" angeben muss.)
  */
.rahmenfarbe1 { /* Wie Inhaltsverzeichnis */
border-color: #aaaaaa;
border-width: thin;
}
.rahmenfarbe2 { /* Unauffällig, geringer Kontrast */
border-color: #e9e9e9;
border-width: thin;
}
.rahmenfarbe3 { /* "Rot", auffällig */
border-color: #c00000;
border-width: thin;
}
.rahmenfarbe4 { /* Neutrale Farbe, deutlich */
border-color: #8888aa;
border-width: thin;
}
.rahmenfarbe5 { /* "Schwarz", hoher Kontrast */
border-color: #000000;
border-width: thin;
}
.hintergrundfarbe1 { /* Wie Inhaltsverzeichnis */
background-color: #f9f9f9;
}
.hintergrundfarbe2 { /* "Weiß", für Nicht-Artikel-Seiten, neutral */
background-color: #ffffff;
}
.hintergrundfarbe3 { /* "Gelb", auffällig */
background-color: #ffff40;
}
.hintergrundfarbe4 { /* Sehr auffällig */
background-color: #ffaa00;
}
.hintergrundfarbe5 { /* Neutral, abgesetzt */
background-color: #e0e0e0;
}
/* +++++ 2. SONSTIGE ANPASSUNGEN (Spezialseiten, u. a.) +++++ */
/* Markierung von Redirects in [[Special:Allpages]]  */
.allpagesredirect {
        font-style: italic;
}
/* Einmal gelesene Bestandteile (z.B. in der Sitenotice) ausblenden, sobald css geladen ist */
#gelesen {
        display:none;
}
/* [[MediaZilla:1583|Bug 1583]] Korrektur beim Ausdruck von Thumbnails */
div.tright {
        clear: right;
}

Aktuelle Version vom 11. Januar 2006, 19:23 Uhr

/** Do not force 'lowercase' */
.portlet h5,
.portlet h6,
#p-personal ul,
#p-cactions li a {
	text-transform: none;
}

 /*-----------------------------------------------------------------------------*/
 /* Änderungen am Monobook-Skin für die deutschsprachige Wikipedia               */
 /* --> Skinübergreifende Anpassungen befinden sich in [[MediaWiki:Common.css|Common.css]]               */
 /*-----------------------------------------------------------------------------*/

 /* Änderungen in Fett markieren */
 
 span.diffchange {
         font-weight: bold;
 }

 /* Links nicht unterstreichen */
 
 a { 
        text-decoration: none; 
 }

 /* Großbuchstaben in den Navigationsbereichen */
 
 .portlet h5,
 .portlet h6,
 #p-personal ul,
 #p-cactions li a {
 	text-transform: none;
 }

 /* Fetter Bearbeiten-Link */
 
 #ca-edit a {
 	font-weight: bold !important;
 }

 /* Vermeide hässliche weiße Ränder bei Float-Objekten auf nicht-weißen Hintergründen. */
 
 div.thumb {
 	border: none;
 }
 div.tright {
 	border: none;
 	margin: 0.5em 0 0.8em 1.4em;
 }
 div.tleft {
 	border: none;
 	margin: 0.5em 1.4em 0.8em 0;
 }

 /* fromWikipedia */
 
 #fromWikipedia {
 	font-size: x-small;
 }

 /* Make all non-namespace pages have a light blue content area. This is done by
 	setting the background color for all #content areas to light blue and then
 	overriding it for any #content enclosed in a .ns-0 (main namespace). I then
 	do the same for the "tab" background colors. --Lupo */
 
 #content,
 #mytabs li.selected a,
 #p-cactions li.selected a {
 	background-color: #F3F3FF; /* ein leichtes blau */
 }
 .ns-0 #content,
 .ns-0 #mytabs li.selected a,
 .ns-0 #p-cactions li.selected a {
 	background-color: white;
 }
 .ns--1 table,
 .ns-2 table,
 .ns-4 table,
 .ns--1 form {
 	background: inherit;
 }

 /* Kategorien etwas schöner darstellen */
 
 #catlinks {
 	border: 0px;
 	border-top: 2px dotted #aaaaaa;
  }

 /* Tabellenüberschriften (mit |+) größer und fett */
 
 caption {
 	font-size: 105%;
 	font-weight: bold;
 }

 /* [[Wikipedia:Externhinweis|Externhinweis]] */
 
 #externHinweis {
 	font-size: x-small;
 	text-align: center;
 	padding: 5px;
 }
 
 .NavToggle {
        font-size: x-small;
        float:right;
 }

 /* die folgenden drei Abschnitte müssen auch in den Skins [[MediaWiki:Amethyst.css|Amethyst.css]], Monobook.css und [[MediaWiki:Nostalgia.css|Nostalgia.css]] synchron angepasst werden. */

 /* Formatierung betrifft Vorlagen: Geokoordinate, Koordinate2 & Koordinate3 */
 
 #coordinates {  
    position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;
    padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:85%; text-transform:none; white-space:normal;
 }

 /* kleines Globus-Symbol neben der Geookordinate anzeigen */
 
 #coordinates a[href ^="http://"] {
    background: url(http://upload.wikimedia.org/wikipedia/de/d/d4/Gnome-globe.png) center right no-repeat; padding-right: 18px !important;
 }

 /* für [[Vorlage:ISSN-Link]] damit ohne Globus-Symbol */
 
 #issnlink {  
    position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;
    padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:85%; text-transform:none; white-space:normal;
 }

 /* für [[Wikipedia:Editcount|Vorlage:Editcount]] */
 
 #editcount {  
    position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;
    padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:85%; text-transform:none; white-space:normal;
 }

 /* Formatierung für Abkürzungen (experimentell) */
 
 #shortcut {  
    position:absolute; z-index:1; border:none; background:none; right:12px; top:0.3em; float:right; margin:0.0em;
    padding:0.0em; line-height:1.5em; text-align:right; text-indent:0; font-size:90%; text-transform:none; white-space:normal;
 }

 /* Links im [[Portal:Punk]] */
 
 #punk a {
         color: red
 }
 #punk a.new {
         color: #FF8000
 }


 /*-----------------------------------------------------------------------------------------*/
 /* ACHTUNG! Common.css enthält gemeinsame Skin-Anpassungen der deutschsprachigen Wikipedia */
 /*-----------------------------------------------------------------------------------------*/

 /* +++++ 1. ANPASSUNGEN DER ANZEIGE VON EDITIERBAREN SEITENINHALTEN +++++ */

 /* Personennamen in Kapitälchen: class="Person" */
 
 .Person {
 	display: inline;
 	font-variant: small-caps;
 	font-style: normal;
 }

 /* [[Wikipedia:Zitate|Zitate]] kursiv (siehe [[Vorlage:Zitat]]) */
 
 p.Zitat {
 	font-style: italic;
 }

 /* [[Wikipedia:Quellenangaben|Quellenangaben]] nicht kursiv, da sie ggf. verschiedene Bestandteile enthalten */
 
 cite {
 	font-style: normal;
 }

 /* Stylesheet-Ergänzung zu Standard-[[Wikipedia:Navigationsleisten|Navigationsleisten]] */
 
 div.BoxenVerschmelzen,
 div.NavFrame {
 	margin: 0px;
 	padding: 2px;
 	border: 1px solid #aaaaaa;
 	text-align: center;
 	border-collapse: collapse;
 	font-size: 95%;
        clear:both;
 }
 div.BoxenVerschmelzen div.NavFrame {
 	border-style: none;
 	border-style: hidden;
 }
 div.NavFrame + div.NavFrame {
 	border-top-style: none;
 	border-top-style: hidden;
 }
 div.NavPic {
 	background-color: #ffffff;
 	margin: 0px;
 	padding: 2px;
 	float: left;
 }
 div.NavFrame div.NavHead {
 	height: 1.6em;
 	font-weight: bold;
 	font-size: 100%;
 	background-color: #efefef;
 }
 div.NavFrame p {
 	font-size: 100%;
 }
 div.NavFrame div.NavContent {
 	font-size: 100%;
 }
 div.NavFrame div.NavContent p {
 	font-size: 100%;
 }
 div.NavEnd {
 	margin: 0px;
 	padding: 0px;
 	line-height: 1px;
 	clear: both;
 }
 
 /* Navigationsleisten nicht mit ausdrucken */
 
 @media print{
 	.NavFrame {
 		display: none;
 	}
 	.BoxenVerschmelzen {
 		display: none;
 	}
 }

 /* Stylesheet-Ergänzung zu SideBoxen (ehedem [[Wikipedia:TownBox|TownBox]]) */
 
 div.sideBox {
 	position: relative;
 	float: right;
 	background: white;
 	margin-left: 1em;
 	border: 1px solid grey;
 	padding: 0.3em;
 	width: 200px;
 	overflow: hidden;
 	clear: right;
 }
 div.sideBox dl {
 	padding: 0;
 	margin: 0 0 0.3em 0;
 	font-size: 96%;
 }
 div.sideBox dl dt {
 	background: none;
 	margin: 0.4em 0 0 0;
 }
 div.sideBox dl dd {
 	margin: 0.1em 0 0 1.1em;
 	background-color: #f3f3f3;
 }

 /* Stylesheet-Ergänzung zu [[Wikipedia:Taxoboxen|Taxoboxen]] */
 
 table.taxobox {
        border-collapse: collapse;
        border: 1px solid gray;
        float: right;
        margin-left: 0.5em;
 }
 table.taxobox th {
        background-color: #ffc0c0;
        border: solid 1px gray;
        text-align: center;
        font-weight: bold;
 }
 table.taxobox td {
        vertical-align:top;
 } 
 
 table.taxobox .Person {
        font-style: normal;
 }
 
 table.taxobox div.thumb, 
 table.taxobox div.thumb * {
        margin: 0;
        padding: 0;
        float: none;
        border: none; 
 }
 
 table.taxobox div.magnify {
        display: none;
 }
 
 table.taxobox tr td div.thumb div div.thumbcaption {
        text-align:center;
 }
 
 table.taxobox td.Person {
        text-align:center;
        display:block;
 }
 
 table.taxobox td.taxo-name {
        text-align:center;
 }
 
 table.taxobox td.taxo-bild {
        text-align:center;
 } 

 /* Stylesheet-Ergänzung zu [[Wikipedia:Paläoboxen|Paläoboxen]] */
 
 table.palaeobox {
       border-collapse: collapse;
       border: 1px solid gray;
       float: right;
       margin-left: 0.5em;
 }
 table.palaeobox th {
       background-color: #e7dcc3;
       border: solid 1px gray;
       text-align: center;
       font-weight: bold;
 }
 table.palaeobox td {
       vertical-align:top;
 } 
 
 table.palaeobox .Person {
       font-style: normal;
 }
 
 table.palaeobox div.thumb, 
 table.palaeobox div.thumb * {
       margin: 0;
       padding: 0;
       float: none;
       border: none; 
 }
 
 table.palaeobox div.magnify {
       display:none;
 }
 
 table.palaeobox tr td div.thumb div div.thumbcaption {
       text-align:left;
 }
 
 table.palaeobox td.Person {
       text-align:center;
       display:block;
 }
 
 table.palaeobox td.taxo-name {
       text-align:center;
 }
 
 table.palaeobox td.taxo-bild {
       text-align:center;
 }
 
 table.palaeobox td.taxo-zeit {
       text-align:center;
 }
 
 table.palaeobox td.taxo-ort {
       text-align:left; 
 }

 /* Bitte KEINE weiteren Definitionen dieser Art für Boxen hier, das gehört in entsprechende Vorlagen! */
 /* Hier 20 Mal Trivialitäten wie "text-align:center" zu definieren verlangsamt alles und ist nicht */
 /* Sinn der Sache. (Und wer nicht weiß warum, hats nicht verstanden.) */
 

 /* Do not expand [[Wikipedia:WikiProjekt Georeferenzierung|kvaleberg.com-URLs]] for printing */
 
 #content span.coordinates a.external.text:after, #content span.coordinates a.external.autonumber:after {
         content: "";
 }

 /* Metadaten (bspw. [[Wikipedia:Personendaten|Personendaten]]) */
 
 table.metadata {
 	border: 1px solid #aaaaaa;
 	display: none; 
 }
 .metadata-label {
 	color: #aaaaaa;
 }

 /* [[Vorlage:Stub|Stubvorlage]] nicht anzeigen*/
 
 #Vorlage_Stub { 
       display: none; 
 }

 /*
  * Farbdefinitionen für Rahmen und Hintergründe von [[Wikipedia:Textbausteine|Textbausteinen]].
  * Hier: Standardvorgaben für "dunkle Schrift auf hellem Grund".
  * Für Hell-auf-dunkel-Skins ([[MediaWiki:Amethyst.css|Amethyst]]) müssen dort entsprechende Definitionen
  * zusätzlich eingetragen werden! Anpassungen für andere Skins sind optional.
  * (Die Angaben der Rahmenstärke dienen der Bequemlichkeit, so dass man
  * für dünne Rahmen nur noch "border-style" angeben muss.)
  */

 .rahmenfarbe1 { /* Wie Inhaltsverzeichnis */
 	border-color: #aaaaaa;
 	border-width: thin;
 }
 .rahmenfarbe2 { /* Unauffällig, geringer Kontrast */
 	border-color: #e9e9e9;
 	border-width: thin;
 }
 .rahmenfarbe3 { /* "Rot", auffällig */
 	border-color: #c00000;
 	border-width: thin;
 }
 .rahmenfarbe4 { /* Neutrale Farbe, deutlich */
 	border-color: #8888aa;
 	border-width: thin;
 }
 .rahmenfarbe5 { /* "Schwarz", hoher Kontrast */
 	border-color: #000000;
 	border-width: thin;
 }

 .hintergrundfarbe1 { /* Wie Inhaltsverzeichnis */
 	background-color: #f9f9f9;
 }
 .hintergrundfarbe2 { /* "Weiß", für Nicht-Artikel-Seiten, neutral */
 	background-color: #ffffff;
 }
 .hintergrundfarbe3 { /* "Gelb", auffällig */
 	background-color: #ffff40;
 }
 .hintergrundfarbe4 { /* Sehr auffällig */
 	background-color: #ffaa00;
 }
 .hintergrundfarbe5 { /* Neutral, abgesetzt */
 	background-color: #e0e0e0;
 }


 /* +++++ 2. SONSTIGE ANPASSUNGEN (Spezialseiten, u. a.) +++++ */

 /* Markierung von Redirects in [[Special:Allpages]]  */
 
 .allpagesredirect {
        font-style: italic;
 }

 /* Einmal gelesene Bestandteile (z.B. in der Sitenotice) ausblenden, sobald css geladen ist */
 
 #gelesen {
        display:none;
 }

 /* [[MediaZilla:1583|Bug 1583]] Korrektur beim Ausdruck von Thumbnails */
 
 div.tright {
        clear: right;
 }